/* SOme Notes:
- works better with svg logos (I use png here).
- you can add some swipe for the mobile user using this nice plugin:
https://joanclaret.github.io/slide-and-swipe-menu/
*/
/* 
==================================================
- Settings for universal selector 
==================================================
*/
*{
  margin:0;
  padding:0;
  box-sizing: border-box;
  font-family: "fontello", "Helvetica Neue", sans-serif;
}

@font-face {
    font-family: PatronThin;
    src: url("/fonts/patronweb-thin-webfont.eot");
    src: url("/fonts/patronweb-thin-webfont-.html#iefix") format("embedded-opentype");
    src: url("/fonts/patronweb-thin-webfont.ttf") format("truetype");
    src: url("/fonts/patronweb-thin-webfont.svg#svgFontName") format("svg");
}

@font-face {
    font-family: PatronThinItalic;
    src: url("/fonts/patronweb-thinitalic-webfont.eot");
    src: url("/fonts/patronweb-thinitalic-webfont-.html#iefix") format("embedded-opentype");
    src: url("/fonts/patronweb-thinitalic-webfont.woff") format("woff");
    src: url("/fonts/patronweb-thinitalic-webfont.ttf") format("truetype");
    src: url("/fonts/patronweb-thinitalic-webfont.svg#svgFontName") format("svg");
}

@font-face {
    font-family: PatronBold;
    src: url("/fonts/PatronWEB-Bold.woff");
}

@font-face {
    font-family: PatronBoldItalic;
    src: url("/fonts/PatronWEB-BoldItalic.woff");
}

@font-face {
    font-family: "fontello";
    src: url('/fonts/icon-font/font/fontello-47128485.eot');
    src: url('/fonts/icon-font/font/fontello-47128485.eot#iefix') format('embedded-opentype');
    src: url('/fonts/icon-font/font/fontello-47128485.woff2') format('woff2');
    src: url('/fonts/icon-font/font/fontello-47128485.woff') format('woff');
    src: url('/fonts/icon-font/font/fontello-47128485.ttf') format('truetype');
    src: url('/fonts/icon-font/font/fontello-47128485.svg#fontello') format('svg');
}


/* 
==================================================
- main body
==================================================
*/
html {
  min-height: 100%;
  font-family: "fontello", "Helvetica Neue", sans-serif;
}

body {
    background-color:  #212121;
  font-family: "fontello", "Helvetica Neue", sans-serif;
    position:relative;
  	margin: 0;
	font-size: 18px;
  	font-weight: 500;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

hr {
  	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: .6em 0;
    padding: 0;
}

table, th, td {
	font-size: .85em;
	padding: 2% 0% 0%;
}

section {
  width: 100%;
  padding: 0 7%;
  display: table;
  margin: 0;
  max-width: none;
  color: #212121;
  background-color: #f0f0f0;
  height: 50vh;
}


.intro {
  height: 95vh;
}

.view {
  max-width: 1250px;
  align: center;
  margin: 0 auto;
}

.view-box {
  max-width: 950px;
  align: center;
  margin: 0 auto;
}

.homepage {
  background-image: url("/images/talk-top.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  color: #ffffff;
}

.contact {
  background-image: url("/images/contact.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
  color: #df2f1b;
}

.legal {
  #background-image: url("/images/legal.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 55vh;
  background-color: #f44242;
  color: #ffffff;
}

legal-info {
  width: 100%;
  padding: 0 7%;
  display: table;
  margin: 0;
  max-width: none;
  color: #212121;
  background-color: #f0f0f0;
  height: 100vh;
}

contact-info {
  width: 100%;
  padding: 0 7%;
  display: table;
  margin: 0;
  max-width: none;
  color: #212121;
  background-color: #f0f0f0;
  height: 100vh;
}

.fibre {
  width: 100%;
  padding: 5%;
  display: table;
  margin: 0;
  text-align: center;
  max-width: none;
  color: #212121;
  background-color: #f0f0f0;
}

.faq {
  width: 100%;
  padding: 3% 7%;
  display: table;
  margin: 0;
  text-align: left;
  max-width: none;
  color: #212121;
  background-color: #fff;
}

.content {
  display: table-cell;
  vertical-align: middle;
}


footer {
  padding: 5% 10% 5% 10%;
  background-color: #212121;
  color: #ffffff;
  text-align: left;
}
footer a {
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
}

footer a:hover {
  opacity: 0.8;
  color: #df2f1b;
}

.sub-footer {
  height: 5vh;
  padding: 0% 13% 0% 0%;
  background-color: #212121;
  color: white;
  text-align: right; 
}

footer-link {
  color: #ffffff;
  font-weight: 500;
  font-size: .8em;
  text-decoration: none;
}

footer-link:hover {
  color: #df2f1b;
  font-weight: 500;
  font-size: .8em;
  text-decoration: none;
}

/* 
==================================================
- h , p
==================================================
*/

h1 {
  font-size: 2.8em;
  display: block;
  font-weight: 700;
}

h2 {
  font-size: 1.2em;
  display: block;
  font-weight: 400;
}

h3 {
  font-size: .9em;
  font-weight: 300;
  padding: 8px 0px; 
}

h4 {
  font-size: .9em;
  font-weight: 900;
  padding: 8px 0px; 
}

p {
  font-size: .8em;
  font-weight: 200;
}

a {
  font-weight: 700;
  color: #373B44;
  position: relative;
}
a:hover {
  color: #df2f1b;
}
a:active {
  top: 1px;
}


/* 
==================================================
- Header 
==================================================
*/

header{
    position: fixed;
    top: 0px;
    padding: 20px 0;
    width: 100%;
    height: 130px;
    color: #fff;
    background-color: transparent;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    z-index:1000;
}

header.stick {
    height: 50px;
    text-align: left;
    padding: 10px 0 !Important;
    transition: all 0.4s ease-in-out;   
    -webkit-transition: all 0.4s ease-in-out;
    background: rgba(255,255,255,.8);
}

    .wrap-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .branding {
        width: 25%;
        float: left;
        text-align: left;
        height: 90px;
        transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;    
    }
    
    .branding.stick {
        height: 30px;
        transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;    
    }

        .logo-lg {
            max-width: 150px;
            height: 100%;
        }

        .logo-sm {
            max-width: 150px;
            height: 100%;
            display: none;
        }

    .menu {
        width: 75%;
        float: left;
        text-align: right;
    }

    .listMenu { 
        display: none;
    }


/* 
==================================================
- FORM
==================================================
*/


input {
    width: 100%;
	border: 2px solid #df2f1b;
    border-radius: 4px;
}

input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

input[type=email] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

button {
    background-color: #df2f1b;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    width: 100%;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	border: 2px solid #df2f1b;
    border-radius: 4px;

}



/* 
==================================================
- Grid
==================================================
*/

.flex-wrapper {
	margin-bottom: 1rem;
	margin-top: 2rem;
}

.flex-grid {
	display: flex;
	justify-content: space-between;
}

.flex-grid:nth-child(odd) div {padding: 1rem 0;}
.flex-grid:nth-child(even) div {padding: 1rem 0;}




@media (min-width: 980px) {
	.flex-wrapper {
		padding-left: 6%;
		padding-right: 6%;
	}
	
	.flex-grid {margin-top: 1rem;}
	.flex-grid:first-child {margin-top: 0;}
	
	.d-col-1 						{width: 7.05%;}
	.d-col-2 						{width: 15.5%;}
	.d-col-3, 
	.d-col-thirds 					{width: 23.95%;}
	.d-col-4, 
	.d-col-quarters 				{width: 32.4%;}
	.d-col-5 						{width: 40.85%;}
	.d-col-6, 
	.d-col-halfs					{width: 49.3%;}
	.d-col-7 						{width: 57.75%;}
	.d-col-8 						{width: 66.2%;}
	.d-col-9 						{width: 74.65%;}
	.d-col-10 						{width: 83.1%;}
	.d-col-11 						{width: 91.55%;}
	.d-col-12, 
	.d-col-full 					{width: 100%;}
}




@media only screen and (min-width: 661px) and (max-width: 979px) {	
	.flex-wrapper {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.flex-grid {flex-flow: row wrap;}
	
	.t-col-4,
	.t-col-6,
	.t-col-12 {margin-top: 2rem}
	
	.t-col-4 		{width: 31.46%	}
	.t-col-6 		{width: 48.6%;}
	.t-col-12 		{width: 100%;}
	
	.flex-grid:first-child .t-col-4,
	.flex-grid:first-child .t-col-6,
	.flex-grid:first-child .t-col-12 {
		 margin-top: 0;
	}
}




@media only screen and (min-width: 0px) and (max-width: 660px) {
	.flex-wrapper {
		padding-left: 3%;
		padding-right: 3%;
	}
	
	.flex-grid {flex-flow: row wrap;}
	
	.m-col-6,
	.m-col-12 {margin-top: 2rem;}
	
	.m-col-6 		{width: 47.2%;}
	.m-col-12 		{width: 100%;}
	
	.flex-grid:first-child .m-col-6,
	.flex-grid:first-child .m-col-12 {
		 margin-top: 0;
	}
}

/* 
==================================================
- Split
==================================================
*/


.flex-container {
  display: flex;
  flex-direction: column;
  background: #fbfbfb;
  color: #212121;
  height: 100%;
}

.flex-center {
  justify-content: center;
  align-items: center;
}

.flex-container > .flex-item {
  height: 100vh;
  flex: 0 1 100%;
  align-self: center;
}

.flex-item .flex-container .flex-item {
  height: initial;
  flex: 0 1 auto;
  width: 50%;
}

.flex-item .flex-container .flex-center .flex-item {
  justify-content: center;
  align-items: center;
  color: #212121;
}

 .flex-left {
    justify-content: left;
    align-items: left;
  }

.red-bg {
  background: #df2f1b;
  color: #ffffff;
}

.grey-bg {
  background: #fbfbfb;
  color: #212121;
}

.copper-bg {
  background: #3e3e3e;
  color: #fbfbfb;
}

@media screen and (min-width: 680px) {
  .flex-container {
    height: 100vh;
    flex-direction: row;
    flex-wrap: wrap;
  }
  
  .flex-center {
    justify-content: center;
    align-items: center;
  }

 .flex-left {
    justify-content: left;
    align-items: left;
  }
  
  .flex-container > .flex-item {
    height: 100vh;
    flex: 0 1 50%;
  }
  
  .flex-item .flex-container .flex-item {
    height: initial;
    flex: 0 1 50%; /*width of item*/
    width: initial;
  }
}

/* 
==================================================
- The Mobile Menu
==================================================
*/

/* The Menu Button */
.mobileMenuButton {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 34px;
    z-index: 1000;
    border-radius: 4px;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    
}

.mobileMenuButton:hover {
    border-radius: 4px;
}

.mobileMenuButton:active {
    border:1px solid #000;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 4px;
}

.mobileMenuButton:hover span  {
    background: #fff;
}
.mobileMenuButton:hover span:before  {
    background: #fff;
}
.mobileMenuButton:hover span:after  {
    background: #fff;
}


.mobileMenuButton span {
    margin-top: 50%;
}
.mobileMenuButton span, .mobileMenuButton span:before, .mobileMenuButton span:after {
    cursor: pointer;
    border-radius: 5px;
    height: 4px;
    width: 22px;
    background: #262626;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    content: '';
}
.mobileMenuButton span:before {
    top: -8px;
}
.mobileMenuButton span:after {
    bottom: -8px; 
}



/* The Menu */
.mobileMenu { 
    width: 240px;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #fff;
    z-index: 1200;
    text-align: right;
    padding-top: 100px ;
    transition: all .3s ease-in-out;
    
}

    .slideOut { 
        margin-right: -240px;
        transition: all .3s ease-in-out;
    }

    .slideIn { 
        margin-right: 0px;
    }

.mobileMenu h2 {
    font-family: sans-serif;
    color: #333333;
    font-size: 36px;
    padding-right: 30px;
    margin-bottom: 30px;
}

.mobileMenu ul {
    list-style: none;
}


.mobileMenu li { 
    padding: 0 30px;
}

.mobileMenu li a { 
    color: #333333;
    line-height: inherit;
    padding: 0;
    font-weight: 600;
    padding: 12px 0;
    font-size: 15px;
    text-decoration: none;
    font-family: sans-serif;
    display: block;
    /* CSS Transition */
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.mobileMenu li a:hover {
    color: #df2f1b;
    text-decoration: none;
}


.overlay {
    background:rgba(0,0,0,0.7);
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    display:none;
    opacity: 0;
    position: fixed;
    transition: all .3s ease-in-out;
    z-index: 1150;    
}


/* 
==================================================
- SLIDER
==================================================
*/

@media (max-width: 550px) {
  body {
    box-sizing: border-box;
    transform: translate(0, 0);
    max-width: 100%;
    min-height: 100%;
    margin: 0;
    left: 0;
  }
}


ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}

ul li:nth-of-type(1) {
  animation-delay: 0.5s;
}
ul li:nth-of-type(2) {
  animation-delay: 0.75s;
}
ul li:nth-of-type(3) {
  animation-delay: 1s;
}
ul li:last-of-type {
  padding-bottom: 0;
}
ul li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  right: 0;
}
ul li i:before, ul li i:after {
  content: "";
  position: absolute;
  background-color: #ff6873;
  width: 3px;
  height: 9px;
}
ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
ul li input[type=checkbox]:checked ~ p {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}

/* 
==================================================
- Media Query Mobile First Aproach
==================================================
*/
@media (min-width:769px) {
    
	h1 {
        font-size: 3.5em;
    }

	h2 {
  		font-size: 1.5em;
	}

    .overlay {
        display: none !important;
    }
    
    .mobileMenu {
        display: none;
    }
    
    .wrap-container {
            width: 80%;
            margin: 0 auto;
    }
    
    .mobileMenuButton {
        display:none;
    }
    
    .listMenu { 
        display: inherit;
    }

    .listMenu li {
        display: inline;
        padding: 0px 15px;
    }
    

    .listMenu li a {
        color: #333333;
        line-height: inherit;
        padding: 0;
        font-weight: 600;
        font-size: 13px;
        text-decoration: none;
        font-family: sans-serif;
        display: inline-block;
        /* CSS Transition */
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    
    .listMenu li a:hover {
        color: #df2f1b;
        text-decoration: none;
    }

    
    .listMenu li:last-child a{
        background: none;
        border: 2px solid #333333;
        border-radius: 3px;
        color: #333333;
        letter-spacing: -.001em;
        padding: 5px 20px;
        vertical-align: middle;
    }

    .listMenu li:last-child a:hover{
        background: #df2f1b;
        border: 2px solid #df2f1b;
        color: #fff;
        text-decoration: none;
    }
    
    .mobileButton {
        display: none;
    }
    
}
